@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Raleway:wght@400;600&display=swap');
/* Universal */
html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
}
html {
  box-sizing: border-box;
}
body {
  background: #f7f7f7;
  color: #39466d;
  font-weight: 300;
}
*, *:before, *:after {
  box-sizing: inherit;
}
/* Root Font Styles */
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Typography */
h1 {
  font-size: 2.5rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 1.375rem;
}
h4 {
  font-size: 1.125rem;
}
h5 {
  font-size: 1rem;
}
h6 {
  font-size: 0.875rem;
}
p {
  font-size: 1.125rem;
  line-height: 1.8;
}
a {
  font-size: inherit;
}
/* Utilities */
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
a.underline-on-hover, a.no-underline {
  color: inherit;
  text-decoration: none;
}
a.underline-on-hover:hover {
  text-decoration: underline;
}
.divider {
  width: 6.5625rem;
  height: 0.375rem;
  border-radius: 0.3125rem;
  background: #000;
}
/*
 * Apply as a custom class to the first Lazy Block Grid Container of a Page to help ensure
 * consistent disance between the bottom of the page header and the start of content
 */
.rn--plain-content-top-margin {
  margin-top: 3rem;
}
/*
 * Apply to a typical Heading element in WordPress' block editor to match design
 */
.rn--block-editor--h2 {
  font-size: 2.25rem;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
}
/*
 * Apply to Paragraph blocks to remove top and bottom margin
 */
.rn--block-editor--no-top-bottom-margins {
  margin-top: 0;
  margin-bottom: 0;
}
/* Components */
/* For screens with a min width of 1200px */
.sticky-header {
  position: fixed;
  z-index: 100;
  top: 0;
  width: 100%;
}
header {
  background: #fff;
  color: #39466d;
  width: 100%;
  height: 5rem;
  padding: 0 1rem;
  display: flex;
  align-items: center;
}
.header-title {
  margin: 0;
  margin-left: 1.5rem;
  line-height: 1.32;
  font-size: 1rem;
  display: none;
  width: 12.5rem;
}
.header-title a {
  font-weight: 500;
}
.header-subtitle {
  font-size: 0.75rem;
}
#menu-header-menu {
  border-top: 2px solid #fff;
}
/*
 * Add some invisible margin to make sure anchor links don't hide content beneath the fixed header
 */
:target {
  margin-top: -5rem;
  border-top: 5rem solid transparent;
  background-clip: padding-box;
}
/* WordPress-specific class for this collection of menu items */
.menu-header-menu-container {
  position: absolute;
  top: 5rem;
  bottom: 0;
  left: auto;
  right: 100%;
  background: #1f767f;
  color: white;
  z-index: 1000;
  padding: 0.8125rem 1.8125rem;
  height: 100vh;
}
.menu-header-menu-container:before {
  content: attr(data-site-title);
}
.mobile-menu-button {
  height: 5rem;
  width: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  position: absolute;
  top: 0;
  right: 0;
  /* Assume menu starts closed */
  /* TODO: I don't have SFTP access right now so I'm embedding the icons instead */
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAHlBMVEUAAAD///8edn4gdoEddX0gdYAedX3///8fdn/////ilrAwAAAACHRSTlMAAV9fYGCA/kR8wF4AAABASURBVHgB7c8rEoAADAPR0E+h978waBpRCTNZ/cyil6GxSvAPMGpkDMZFMgKTQScQWSPXta55gh+Cx7sHss7ZDcZtDAQR33j8AAAAAElFTkSuQmCC) no-repeat no-repeat center center;
}
.menu-header-menu-container--opened {
  left: 0;
  right: 0;
}
.mobile-menu-button--opened {
  /* TODO: I don't have SFTP access right now so I'm embedding the icons instead */
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAJ1BMVEUAAAD///8edn4gdoEddX0gdYAedn4edX0gdYAed3////8fdn////9b314oAAAAC3RSTlMAAV9fYGB/gICf/gdHctgAAAB5SURBVHja7dPLCsAgDERRq/YZ//97WxhbSq8Wt4KzyuJAGEJcaoxLrikDdgKjx1yE0Wy5593MV+FsknIW6qs3SbkVqyHhBCnlACnlACHpCNVDjQDhKAnVV90B4XJ3QDpI3lpO8v/WcpKB8JHhPY8v7BlO31ywlIM5AVwxC+SiIcgaAAAAAElFTkSuQmCC) no-repeat no-repeat center center;
}
.header-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1rem;
  font-weight: 500;
  color: inherit;
}
.header-menu .menu-item {
  position: relative;
  height: 3.75rem;
  border-bottom: 1px solid #329bab;
}
.header-menu .menu-item a {
  color: inherit;
  text-decoration: none;
  font-weight: 500;
  font-size: 1rem;
  height: 100%;
  display: flex;
  align-items: flex-end;
}
.header-menu .menu-item a:hover {
  text-decoration: underline;
}
.header-menu .menu-item::after {
  position: absolute;
  right: -10px;
  bottom: -10px;
  content: '';
  background: url(../../assets/images/arrow-right.png) no-repeat no-repeat center center;
  filter: invert(1);
  height: 39px;
  width: 39px;
  transform: scale(0.6);
}
main {
  /* For the sticky header */
  margin-top: 5rem;
}
@media only screen and (min-width: 75em) {
  .header-title {
    display: inline-block;
  }
  .menu-header-menu-container {
    flex: 1;
    text-align: right;
    position: relative;
    background: white;
    color: #39466d;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    height: 100%;
    padding: 1.8rem 0 0 0;
  }
  .menu-header-menu-container:before {
    content: '';
  }
  .header-menu {
    height: 100%;
  }
  .header-menu .menu-item {
    display: inline-block;
    height: 100%;
    border-bottom: 0;
    margin-left: 2.5rem;
  }
  .header-menu .menu-item::after {
    display: none;
  }
  .header-menu .menu-item.current-menu-item::after {
    content: '';
    display: block;
    border-bottom: 0.375rem solid #1f767f;
    right: 25%;
    bottom: 0;
    background: none;
    filter: none;
    height: 0.375rem;
    width: 50%;
    transform: none;
  }
  .header-menu .menu-item a {
    color: inherit;
    text-decoration: none;
    font-weight: 500;
    height: auto;
  }
  .mobile-menu-button {
    display: none;
  }
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url('../../assets/images/arrow-down.png') !important;
  background-position: right 1.3em center !important;
  background-repeat: no-repeat !important;
}
select::-ms-expand {
  display: none;
}
.alert-banner {
  background: rgba(238, 59, 2, 0.63);
  padding: 10px;
}
.alert-banner--container {
  display: flex;
  align-items: flex-start;
  max-width: 81.25rem;
  margin: auto;
}
.alert-banner--body {
  padding-top: 9px;
  font-size: 1.125rem;
  font-weight: 500;
  color: white;
  flex: 1;
}
.alert-banner--body a {
  display: inline-flex;
  position: relative;
  align-items: center;
  color: inherit;
}
.alert-banner--close {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: 0;
  height: 2.5rem;
  cursor: pointer;
}
/* For screens with a min width of 1200px */
footer {
  background: #fff;
}
/* Footer Link, Social, etc... */
.footer-container {
  padding-top: 2rem;
  padding-bottom: 2.25rem;
  background: #1f767f;
  color: #fff;
  margin-top: 1rem;
}
.footer-container--right-column {
  text-align: right;
}
.footer-container--social-links a {
  text-decoration: none;
}
.footer-container--social-links--text {
  margin: 0;
  padding: 0;
  margin-top: 2.5rem;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.1563rem;
}
.footer-container--copyright {
  font-size: 0.875rem;
  margin-top: 4rem;
}
.footer-container--copyright a {
  color: inherit;
  margin-left: 0.5rem;
}
.footer-social--icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 3rem;
  width: 3rem;
  border-radius: 50%;
  box-shadow: 0px 4px 8px rgba(38, 50, 56, 0.08), 0px 2px 4px rgba(38, 50, 56, 0.16);
  margin-right: 0.5rem;
}
.footer-links {
  text-align: left;
}
.footer-links strong {
  font-weight: 500;
}
.footer-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1rem;
  font-weight: 500;
}
.footer-menu li {
  margin-top: 1.375rem;
}
.footer-menu li a {
  color: inherit;
  text-decoration: none;
  font-weight: 300;
}
.footer-menu li a:hover {
  text-decoration: underline;
}
@media only screen and (min-width: 75em) {
  .footer-social--icon {
    margin-right: 2.5rem;
  }
}
/* For screens with a min width of 1200px */
.email-updates {
  color: #1f767f;
  padding: 1rem 0.5rem;
  /**
   * Prevent this from getting scrunched up when the page is scrolled down to this element via
   * anchor (see `:target` definition in _header.scss)
   */
  /* Mailchimp Email Updates */
}
.email-updates:target {
  margin-top: auto;
  border-top: 0;
  background-clip: unset;
}
.email-updates .container, .email-updates .row {
  height: 100%;
}
.email-updates h4 {
  font-size: 2.0625rem;
  font-weight: 500;
  letter-spacing: 0.1563rem;
  margin: 0;
}
.email-updates h5 {
  font-size: 1.375rem;
  font-weight: 300;
  margin: 0;
  margin-top: 1.25rem;
  line-height: 1.625rem;
  width: 70%;
}
.email-updates--text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.email-updates--form-container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 3rem;
  min-height: 3.75rem;
  box-shadow: 0px 4px 16px rgba(38, 50, 56, 0.08), 0px 4px 6px rgba(38, 50, 56, 0.16);
  border-radius: 0.3125rem;
  padding: 1rem;
}
.email-updates--submit-thank-you {
  /* JS will flip this to 'flex' upon form submission */
  display: none;
  width: 100%;
  align-items: center;
  justify-content: center;
  font-size: 1.375rem;
}
.email-updates--submit-thank-you img {
  margin-right: 0.75rem;
}
.email-updates--form-container label {
  display: none;
}
.email-updates #mce-EMAIL, .email-updates #mce-ISLAND, .email-updates #mc-embedded-subscribe {
  height: 3rem;
  border: 1px solid #1f767f;
  background: #fff;
  border-radius: 0.3125rem;
  padding: 0.5rem 1rem;
}
.email-updates #mc-embedded-subscribe {
  background: #1f767f;
  color: #fff;
}
@media only screen and (min-width: 75em) {
  .email-updates {
    height: 13.125rem;
  }
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
.lb-breadcrumbs {
  line-height: 1rem;
}
.lb-breadcrumbs .lb-breadcrumbs-icon {
  float: left;
  height: 0.9375rem;
  width: auto;
  margin-right: 0.5rem;
  margin-top: 0;
}
.lb-breadcrumbs #crumbs {
  font-size: 1.125rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #1f767f;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}
.lb-breadcrumbs #crumbs a {
  color: #1f767f;
  text-decoration: none;
  margin: 0 0.5rem;
}
.lb-breadcrumbs .current {
  font-size: 1.125rem;
  margin-left: 0.5rem;
  color: #20305e;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}
.lb-breadcrumbs .lb-breadcrumbs--chevron {
  height: 11px;
  width: 7px;
}
/* Lazy Blocks */
/* For screens with a min width of 1200px */
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Homepage Banner */
.lb-homepage-banner {
  background: #fff;
}
.lb-homepage-banner--content {
  height: 100%;
  margin: auto;
  color: #fff;
  background-position: center 0;
  background-size: cover;
}
.lb-homepage-banner--top {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 6.25rem 1rem 2rem 1rem;
  position: relative;
}
.lb-homepage-banner--top h1 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  max-width: 44.375rem;
  margin: 0;
  padding: 0;
  font-size: 3.75rem;
}
.lb-homepage-banner--top h2 {
  max-width: 33.6875rem;
  margin: 0;
  margin-top: 1.5rem;
  font-size: 1.375rem;
  font-weight: 300;
  line-height: 146.7%;
}
.lb-homepage-banner--top--divider {
  background: #fff;
  margin: 17px 0 15px 0;
}
.lb-homepage-banner--logo {
  display: none;
}
.lb-homepage-banner--bottom {
  flex: 1;
  height: 100%;
  background-size: cover;
  background-position: center 0;
  border-radius: 0.375rem;
  position: relative;
}
@media only screen and (min-width: 75em) {
  .lb-homepage-banner {
    height: 31.375rem;
  }
  .lb-homepage-banner--content {
    display: flex;
  }
  .lb-homepage-banner--top {
    padding: 0;
    width: 81.25rem;
    margin: auto;
  }
  .lb-homepage-banner--logo {
    position: absolute;
    bottom: 2rem;
    right: 0;
    display: inline-block;
  }
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Section Title */
.lb-section-title {
  color: #20305e;
  margin: 2.75rem 0 1.75rem;
  position: relative;
  border-top: 2px solid #e5e5e5;
  padding-top: 1rem;
}
.lb-section-title--text {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  display: block;
  font-size: 2.25rem;
  margin: 0 2%;
}
.lb-section-title--border {
  position: absolute;
  height: 0.1875rem;
  width: 100%;
  background: #39466d;
  margin-top: -0.875rem;
  z-index: -10;
  border-radius: 0.3125rem;
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Resource Buttons */
.lb-resource-button {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  height: 19.125rem;
  border-radius: 0.3125rem;
  padding: 1.625rem 1.75rem;
  color: #fff;
  background: url(../../assets/images/icon-arrow-right.png) no-repeat no-repeat bottom 0.375rem right 0.625rem;
}
.lb-resource-button--category {
  font-size: 1rem;
}
.lb-resource-button--title {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 2.0625rem;
  height: 5rem;
  margin-top: 1rem;
}
.lb-resource-button--divider {
  display: inline-block;
  width: 1.4375rem;
  height: 0.1875rem;
  background: #fff;
  margin-top: 1.6875rem;
}
.lb-resource-button--description {
  font-size: 1.125rem;
  margin-top: 0.875rem;
  line-height: 1.36;
  width: 90%;
}
/* Island Selector */
.lb-island-selector {
  font-size: 1.375rem;
}
.lb-island-selector--island {
  height: 18.5rem;
  background: #fff;
  display: flex;
  flex-direction: column;
  background-size: 50% auto;
  background-position: center center;
  background-repeat: no-repeat no-repeat;
  padding: 1.875rem 1.6rem;
  -webkit-box-shadow: 0px 0.25rem 1rem rgba(38, 50, 56, 0.08), 0rem 0.25rem 0.2rem rgba(38, 50, 56, 0.16);
  -moz-box-shadow: 0px 0.25rem 1rem rgba(38, 50, 56, 0.08), 0rem 0.25rem 0.2rem rgba(38, 50, 56, 0.16);
  box-shadow: 0px 0.25rem 1rem rgba(38, 50, 56, 0.08), 0rem 0.25rem 0.2rem rgba(38, 50, 56, 0.16);
  border-radius: 0.5rem;
}
.lb-island-selector--title {
  margin: 0;
  padding: 0;
  flex: 1;
  display: flex;
  align-content: flex-start;
  font-size: 1.25rem;
  font-weight: 500;
  color: #39466d;
  line-height: 1.625rem;
}
.lb-island-selector--explore {
  height: 2.4375rem;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  color: #1f767f;
  font-size: 1rem;
  font-weight: 500;
  background: url(../../assets/images/arrow-green.png) no-repeat no-repeat bottom right;
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Upcoming Events */
.lb-upcoming-events {
  height: 29rem;
  display: flex;
  flex-direction: column;
  -webkit-box-shadow: 0px 0.25rem 1rem rgba(38, 50, 56, 0.08), 0rem 0.25rem 0.2rem rgba(38, 50, 56, 0.16);
  -moz-box-shadow: 0px 0.25rem 1rem rgba(38, 50, 56, 0.08), 0rem 0.25rem 0.2rem rgba(38, 50, 56, 0.16);
  box-shadow: 0px 0.25rem 1rem rgba(38, 50, 56, 0.08), 0rem 0.25rem 0.2rem rgba(38, 50, 56, 0.16);
  border-radius: 0.3125rem;
  margin-bottom: 2% !important;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}
.lb-upcoming-events--blank-icon {
  width: 100%;
  min-height: 13.9375em;
}
.lb-upcoming-events--icon {
  width: 100%;
  min-height: 13.9375em;
  background-position: center center;
  background-size: cover;
  border-radius: 0.3125rem;
  position: relative;
}
.lb-upcoming-events--icon:after {
  background-image: linear-gradient(to top, #000, rgba(0, 0, 0, 0));
  content: " ";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  top: 0;
}
.lb-upcoming-events--date {
  font-size: 0.875rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  padding-bottom: 0.0625rem;
  line-height: 1.10625rem;
}
.lb-upcoming-events--body {
  flex: 1;
  color: #39466d;
  padding: 2.125rem 1.5625rem;
  border-bottom-left-radius: 0.3125rem;
  border-bottom-right-radius: 0.3125rem;
}
.lb-upcoming-events--title {
  margin: 0;
  padding: 1.875rem;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1.75rem;
  text-transform: capitalize;
  line-height: 2.1875rem;
  letter-spacing: 0.15625rem;
  z-index: 1;
  position: relative;
}
.lb-upcoming-events--title-no-image {
  color: #39466d;
}
.lb-upcoming-events--subtitle {
  margin: 0.55rem 0 0.6875rem 0;
  font-size: 1.25rem;
  line-height: 1.575rem;
  text-transform: capitalize;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  height: 3.625rem;
}
.lb-upcoming-events--description {
  margin: 0;
  padding: 0;
  font-size: 1rem;
  line-height: 1.46875rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  padding-bottom: 3.125rem;
  background: url(../../assets/images/arrow-green.png) no-repeat no-repeat;
  background-position: bottom right;
}
/* For screens with a min width of 1200px */
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* News & Updates */
.lb-news-updates--card {
  color: #636363;
  background: #fff;
  box-shadow: 0px 4px 16px rgba(38, 50, 56, 0.08), 0px 4px 6px rgba(38, 50, 56, 0.16);
  border-radius: 0.3125rem;
  float: left;
  margin: 0.5rem 2%;
}
.lb-news-updates--icon {
  width: 100%;
  height: 13rem;
  background-position: center center;
  background-size: cover;
  border-radius: 0.3125rem;
}
.lb-news-updates--body {
  padding: 1.0625rem 1.4375rem;
}
.lb-news-updates--time {
  margin: 0;
  padding: 0;
  font-size: 0.9rem;
  color: #39466d;
}
.lb-news-updates--title {
  margin: 0;
  padding: 0;
  margin-top: 0.5rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #39466d;
  text-transform: capitalize;
  font-size: 1.25rem;
  line-height: 137.19%;
}
.lb-news-updates--description {
  margin: 0;
  padding: 0;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-top: 1rem;
  color: #39466d;
}
@media only screen and (min-width: 75em) {
  .lb-news-updates--card {
    height: 28rem;
  }
  .lb-news-updates--card-no-image .lb-news-updates--body {
    padding-top: 2.5625rem;
  }
  .lb-news-updates--card-no-image .lb-news-updates--title {
    font-size: 1.75rem;
    height: 13rem;
    padding-top: 1rem;
  }
  .col-8 .lb-news-updates--description {
    font-size: 1.125rem;
  }
  .col-8 .lb-news-updates--title {
    font-size: 1.75rem;
  }
}
/* Coming Soon */
.lb-coming-soon {
  border-radius: 5px;
  background-color: #1f767f;
  color: #fff;
  height: 11.75rem;
  padding: 1.375rem;
}
.lb-coming-soon--title {
  font-size: 1.75rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #fff;
  padding: 0;
  margin: 0;
  height: 6.875rem;
  align-items: center;
  border-radius: 1rem;
  line-height: 2.125rem;
}
.lb-coming-soon--subtitle {
  font-size: 1rem;
  margin: 0 0 0.5rem 0;
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* For screens with a min width of 1200px */
/* Resources Page Banner */
.lb-resources-banner {
  color: #fff;
  height: 19.4375rem;
}
.lb-resources-banner--container {
  height: calc(100% - 1rem);
  padding: 0 1rem;
  background-size: cover;
  background-position: center bottom;
}
.lb-resources-banner h1 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 3.125rem;
  margin: 0;
  padding-top: 0.5rem;
}
.lb-resources-banner h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1.375rem;
  margin: 0;
  padding-top: 5.3125rem;
}
.lb-resources-banner--divider {
  background: #fff;
  margin-top: 1.1875rem;
}
@media only screen and (min-width: 75em) {
  .lb-resources-banner h2 {
    padding-top: 7.3125rem;
  }
}
/* On This Page */
.lb-on-this-page {
  margin-top: 3rem;
  text-align: center;
}
.lb-on-this-page--title {
  display: none;
}
.lb-on-this-page ul {
  list-style: none;
  margin: 0;
  padding: 0;
  max-width: 60.25rem;
  margin: 0 auto;
}
.lb-on-this-page li {
  height: 3.75rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  background: white;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #39466d;
  font-size: 1.125rem;
  border-radius: 5px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Resource Links */
.lb-resource-links {
  color: #39466d;
}
.lb-resource-links ul {
  margin: 0;
  margin-top: 1.625rem;
  padding: 0;
}
.lb-resource-links ul li {
  list-style-type: none;
  position: relative;
  height: 17.0625rem;
  background: white;
  border-radius: 0.3125rem;
  box-shadow: 0 1rem 2rem 0 rgba(38, 50, 56, 0.08), 0 0.5rem 1.5rem 0 rgba(38, 50, 56, 0.1);
  border: solid 0.0625rem #e5e5e5;
  padding: 1.75rem 1.625rem;
}
.lb-resource-links ul li:after {
  content: '';
  position: absolute;
  height: 2.4375rem;
  width: 2.4375rem;
  bottom: 0.75rem;
  right: 1rem;
  background-image: url(../../assets/images/arrow-green.png);
}
.lb-resource-links--section-title {
  font-size: 2.25rem;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  color: #20305e;
  margin: 0;
  padding-top: 1.125rem;
}
.lb-resource-links--section-description {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1.125rem;
  line-height: 1.61;
}
.lb-resource-links--link-title {
  margin: 0;
  margin-top: 0.5rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 1.26;
  height: 6.875rem;
}
.lb-resource-links--link-subtitle {
  margin: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 17px;
  line-height: 1.27;
  margin-right: 1.625rem;
}
.lb-resource-links--link-tag {
  display: block;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1rem;
  color: #00a3ff;
  line-height: 1.26;
  letter-spacing: 0.0625rem;
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Resource Section Title */
.lb-resource-section-title {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 2.5rem;
  color: #39466d;
  font-weight: 500;
  border-top: 2px solid #e5e5e5;
  padding-top: 2.75rem;
  margin: 2.75rem 1.75rem;
}
/* For screens with a min width of 1200px */
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Three Phases */
.lb-three-phases {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  margin: 1.5rem 0;
  color: #39466d;
}
.lb-three-phases .lb-three-phases--column {
  background: #fff;
  border-radius: 5px;
  border: solid 1px #e5e5e5;
  height: 28rem;
}
.lb-three-phases .lb-three-phases--image {
  height: 13rem;
  width: 100%;
  border-radius: 5px;
  background-position: center center;
  background-size: cover;
  color: #fff;
  padding: 1.3125rem 0 0 2.0625rem;
  position: relative;
}
.lb-three-phases .lb-three-phases--image span {
  font-size: 1rem;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: 1.875rem;
  position: relative;
  z-index: 1;
}
.lb-three-phases .lb-three-phases--image:after {
  background: #495a7d;
  background: -moz-linear-gradient(90deg, rgba(73, 90, 125, 1) 0%, rgba(203, 203, 203, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(73, 90, 125, 1) 0%, rgba(203, 203, 203, 1) 100%);
  background: linear-gradient(90deg, rgba(73, 90, 125, 1) 0%, rgba(203, 203, 203, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#495a7d",endColorstr="#cbcbcb",GradientType=1);
  mix-blend-mode: multiply;
  content: " ";
  height: 100%;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  border-radius: 5px;
}
.lb-three-phases .lb-three-phases--body {
  padding: 1.50625rem;
}
.lb-three-phases .lb-three-phases--body--title {
  display: block;
  font-size: 1.375rem;
  letter-spacing: 0.015625rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}
.lb-three-phases .lb-three-phases--body p {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1.125rem;
  line-height: 1.31;
  margin: 0;
  margin-top: 0.6875rem;
}
.lb-three-phases .lb-three-phases--title {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 1.375rem;
  position: relative;
  z-index: 1;
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* FAQs */
.lb-faqs {
  color: #39466d;
}
.lb-faqs .container {
  display: flex;
  flex-direction: column;
}
.lb-faqs--entry {
  background: #fff;
  border-radius: 0.3125rem;
  margin: 1rem 0;
  box-shadow: 0 4px 8px 0 rgba(38, 50, 56, 0.08), 0 2px 4px 0 rgba(38, 50, 56, 0.16);
  padding: 1.375rem 3.4375rem;
}
.lb-faqs--question {
  display: block;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1.375rem;
  cursor: pointer;
  line-height: 1.64;
  letter-spacing: 0.0156rem;
  padding-right: 20%;
  background-image: url(../../assets/images/arrow-down.png);
  background-repeat: no-repeat no-repeat;
  background-position: right center;
}
.lb-faqs--entry[open] .lb-faqs--question {
  background-image: url(../../assets/images/arrow-up.png);
}
.lb-faqs--disclaimer {
  margin: 0;
  padding: 0 2.3125rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1.25rem;
  font-style: italic;
  line-height: 1.61;
}
.lb-faqs--answer {
  font-size: 1rem;
  margin-bottom: 0;
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
.lb-resource-block--card {
  height: 12.5rem;
  background-size: cover;
  border-radius: 5px;
  color: #fff;
  padding-top: 8.75rem;
}
.lb-resource-block--arrow {
  position: relative;
  top: -1.5rem;
  left: 90%;
}
.lb-resource-block--overlay {
  background-color: rgba(0, 0, 0, 0.55);
  border-radius: 0px 0px 5px 5px;
  padding: 0.5rem 1.625rem;
  height: 3.75rem;
}
.lb-resource-block--overlay h4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 0;
  padding: 0;
}
.lb-united-way {
  border-radius: 5px;
  background: #1f767f;
  background: -moz-linear-gradient(90deg, rgba(31, 118, 127, 1) 0%, rgba(50, 155, 171, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(31, 118, 127, 1) 0%, rgba(50, 155, 171, 1) 100%);
  background: linear-gradient(90deg, rgba(31, 118, 127, 1) 0%, rgba(50, 155, 171, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1f767f",endColorstr="#329bab",GradientType=1);
  color: #fff;
  padding: 1rem;
}
.lb-united-way--divider {
  display: inline-block;
  width: 1.4375rem;
  height: 0.1875rem;
  background: #fff;
}
.lb-united-way h4 {
  font-size: 2rem;
  margin: 0;
}
.lb-united-way img {
  max-width: 100%;
  background-color: #fff;
  border-radius: 100px;
  padding: 15px;
  margin: 20px 0px;
}
.lb-united-way p {
  font-size: 1.1rem;
  line-height: 1.3;
  border-bottom: 1px solid #fff;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
}
.lb-united-way a {
  color: #fff;
}
.lb-united-way span {
  font-size: 0.9rem;
}
.lb-united-way--under p {
  font-size: 0.9rem;
  line-height: 1.3;
  color: #1f767f;
  padding-right: 2em;
}
.lb-united-way--under img {
  max-width: 47%;
  float: right;
  padding: 1rem 0 0 0;
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
.lb-documents {
  color: #39466d;
}
.lb-documents ul {
  margin: 0;
  padding: 0;
  margin-top: 1.625rem;
}
.lb-documents ul li {
  list-style-type: none;
  position: relative;
  height: 26rem;
  background: #fff;
  border-radius: 0.3125rem;
  box-shadow: 0 1rem 2rem 0 rgba(38, 50, 56, 0.08), 0 0.5rem 1.5rem 0 rgba(38, 50, 56, 0.1);
  padding: 2.125rem 2rem 1.25rem 2rem;
}
.lb-documents ul li:after {
  content: '';
  position: absolute;
  height: 2.4375rem;
  width: 2.4375rem;
  bottom: 0.6rem;
  right: 1rem;
  background-image: url(../../assets/images/arrow-green.png);
}
.lb-documents--title {
  margin: 0;
  margin-top: 0.5rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1.375rem;
  line-height: 1.36;
  height: 7.5rem;
  letter-spacing: 0.015625rem;
}
.lb-documents--subtitle {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1.375rem;
  line-height: 1.36;
}
.lb-documents--category {
  display: block;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1rem;
  color: #00a3ff;
  line-height: 1.75;
  letter-spacing: 0.015625rem;
}
.lb-documents--description {
  font-size: 1rem;
  line-height: 1.75;
}
.lb-documents--document-link {
  position: absolute;
  height: 2.4375rem;
  width: 9.4375rem;
  bottom: 0rem;
  right: 1rem;
  font-size: 1rem;
  color: #1f767f;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}
/* For screens with a min width of 1200px */
.lb-grid-container {
  background: #fff;
  max-width: 85rem;
  margin: auto;
  margin-bottom: 1.875rem;
  padding: 1.875rem 0 3rem 0;
}
@media only screen and (min-width: 75em) {
  .lb-grid-container .container {
    width: 100%;
  }
}
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* For screens with a min width of 1200px */
.lb-safer-at-home {
  color: #39466d;
}
.lb-safer-at-home--description {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1.125rem;
  line-height: 1.61;
}
.lb-safer-at-home--category-title {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.67;
  padding-top: 2.5rem;
}
.lb-safer-at-home--category-cards-container {
  display: flex;
  flex-direction: column;
  margin: 0.75rem 2% 0 2%;
}
.lb-safer-at-home--category-card {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.55);
  border-radius: 0.3125rem;
  padding: 16px 16px;
}
.lb-safer-at-home--category-card:not(:first-of-type) {
  margin-top: 15px;
}
.lb-safer-at-home--category-card h4 {
  margin: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 2.5rem;
  position: relative;
  padding-left: 2.375rem;
}
.lb-safer-at-home--category-card h4::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 2.375rem;
  height: 2.5rem;
}
.lb-safer-at-home--category-card ul {
  margin: 0;
  margin-top: 0.75rem;
  padding: 0;
  padding-left: 32px;
}
.lb-safer-at-home--category-card ul li {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.88;
  margin-bottom: 0.625rem;
}
.lb-safer-at-home--category-card__essential h4 {
  color: #1aceb3;
}
.lb-safer-at-home--category-card__essential h4::before {
  background: url(../../assets/images/safer-at-home-essential.png) no-repeat no-repeat center center;
}
.lb-safer-at-home--category-card__essential ul {
  list-style: url(../../assets/images/safer-at-home-bullet-essential.png);
}
.lb-safer-at-home--category-card__closed h4 {
  color: #ea5455;
}
.lb-safer-at-home--category-card__closed h4::before {
  background: url(../../assets/images/safer-at-home-closed.png) no-repeat no-repeat center center;
}
.lb-safer-at-home--category-card__closed ul {
  list-style: url(../../assets/images/safer-at-home-bullet-closed.png);
}
@media only screen and (min-width: 75em) {
  .lb-safer-at-home--category-cards-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .lb-safer-at-home--category-card {
    width: calc(50% - 15px);
  }
  .lb-safer-at-home--category-card:not(:first-of-type) {
    margin-top: 0;
  }
}
/* WP Plugin Overrides */
/* For screens with a min width of 1200px */
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Google Language Translator plugin styles */
#google_language_translator .goog-te-gadget {
  display: flex;
  margin-left: 2.5rem;
}
#google_language_translator select.goog-te-combo {
  border: 0 !important;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #39466d !important;
  font-size: 1rem !important;
  width: auto !important;
  line-height: 2rem !important;
  padding-right: 1rem;
  background-position-x: right !important;
}
@media only screen and (min-width: 75em) {
  #google_language_translator {
    width: 175px;
    margin-left: 2.5rem;
  }
  #google_language_translator .goog-te-gadget {
    display: flex;
    margin-left: 0;
  }
  #google_language_translator select.goog-te-combo {
    line-height: 1rem !important;
  }
}
/* For screens with a min width of 1200px */
* {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
/* Gravity Forms - Contact Us styles */
.gf--contact-us {
  margin-top: 3rem;
  /* Hide the honeypot field */
}
.gf--contact-us ul.gform_fields {
  margin: 0;
  padding: 0;
  list-style: none;
}
.gf--contact-us .gfield:not(:first-child) {
  margin-top: 0.75rem;
}
.gf--contact-us ul.gform_fields {
  display: block;
}
.gf--contact-us .gform_heading {
  display: none;
}
.gf--contact-us .gform_validation_container {
  display: none;
}
.gf--contact-us .gform_body::after {
  content: "* = required";
  font-style: italic;
  color: #39466d;
}
.gf--contact-us input[type=text], .gf--contact-us input[type=email], .gf--contact-us input[type=tel], .gf--contact-us select, .gf--contact-us textarea {
  width: 100%;
  border: 1px solid #d4d4d4;
  background: #fff;
  line-height: 2;
  padding: 0.375rem 1rem;
  border-radius: 0.5rem;
  color: #39466d;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
.gf--contact-us input[type=text], .gf--contact-us input[type=email], .gf--contact-us input[type=tel], .gf--contact-us select {
  height: 2.8125rem;
}
.gf--contact-us input::placeholder, .gf--contact-us textarea::placeholder, .gf--contact-us select {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #39466d;
  opacity: 1;
  font-size: 1rem;
}
.gf--contact-us textarea::placeholder {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
.gf--contact-us select {
  box-shadow: 0 0.25rem 0.5rem 0 rgba(38, 50, 56, 0.08), 0 0.125rem 0.25rem 0 rgba(38, 50, 56, 0.16);
}
.gf--contact-us--first-last-name .name_last input {
  margin-top: 0.75rem;
}
.gf--contact-us--share {
  height: 100%;
}
.gf--contact-us--share .ginput_container_textarea, .gf--contact-us--share .textarea {
  height: 100%;
}
.gf--contact-us .gfield_label, .gf--contact-us .hidden_sub_label {
  display: none;
}
.gf--contact-us .gform_footer {
  text-align: right;
  margin-top: 1rem;
}
.gf--contact-us .gform_button[type=submit] {
  width: 100%;
  height: 2.8125rem;
  color: #fff;
  background: #329bab;
  border: 0;
  border-radius: 0.3125rem;
  cursor: pointer;
}
.gf--contact-us .gform_button[type=submit]:active {
  background: #1f767f;
}
@media only screen and (min-width: 75em) {
  .gf--contact-us {
    /* Two columns */
    /* Textarea */
  }
  .gf--contact-us ul.gform_fields {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 2.8125rem 2.8125rem 2.8125rem 2.8125rem 2.8125rem;
    /* Row 1 */
    /* Row 2 */
    /* Row 3 */
    /* Row 4 */
    /* Row 5 */
    column-gap: 0.9375rem;
    row-gap: 1rem;
    margin-bottom: 1rem;
  }
  .gf--contact-us .gfield {
    grid-column: 1 / 2;
    margin: 0;
    padding: 0;
  }
  .gf--contact-us--first-last-name {
    grid-row: 2 / 3;
  }
  .gf--contact-us--first-last-name .ginput_container_name {
    display: flex;
  }
  .gf--contact-us--first-last-name .ginput_container_name .name_first, .gf--contact-us--first-last-name .ginput_container_name .name_last {
    flex: 1;
  }
  .gf--contact-us--first-last-name .ginput_container_name .name_last {
    margin-left: 1.875rem;
  }
  .gf--contact-us--first-last-name .ginput_container_name .name_last input {
    margin-top: auto;
  }
  .gf--contact-us--email {
    grid-row: 1 / 2;
  }
  .gf--contact-us--phone {
    grid-row: 3 / 4;
  }
  .gf--contact-us--which-island {
    grid-row: 4 / 5;
  }
  .gf--contact-us--industry {
    grid-row: 5 / 6;
  }
  .gf--contact-us--share {
    grid-column: 2 / 3 !important;
    grid-row: 1 / 6;
  }
  .gf--contact-us .gform_button[type=submit] {
    width: 11rem;
  }
  .gf--contact-us .gfield:not(:first-child) {
    margin-top: auto;
  }
  .gf--contact-us .gform_footer {
    margin-top: auto;
  }
}
